﻿@import url('/css/style/GenelAyarlar.css');
@import url('/css/style/KategoriMenu.css');
@import url('/css/style/UstAlan.css');
@import url('/css/style/AltAlan.css');
@import url('/css/style/SagIcerikAlani.css');
@import url('/css/style/SolAlan.css');
@import url('/css/style/SolAlanKategoriArkaPlan.css');
@import url('/css/style/Arama.css');
@import url('/css/plugin/colorbox.css');
@import url('/css/plugin/vtip.css');
@import url('/css/plugin/manset.css');
@import url('/css/plugin/jquery.autocomplete.css');
.VideoAltAlan {
    background-image: url("/images/video_alt_arka.png");
    color: #FFFFFF;
    height: 30px;
    margin-left: 0;
    margin-right: 12px;
    margin-top: 11px;
    padding: 8px;
}




.VideoArkaPlan {
    background-repeat: no-repeat;
    height: 200px;
    margin: 10px;
    width: 300px;
}
.VideoArkaPlan img{

  margin-right:18px;
}